<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Fairy Tales presents 2023 May the 4th Cosplay Pinup Special</Series>
  <Web>https://www.amazon.com/dp/B0BZFTXLM8</Web>
  <Summary>Get ready to check out all of your favorite Grimm Universe heroines and villainesses cosplaying as some of the most famous Sci-Fi characters in the galaxy! Many of the industry’s top artists contribute gorgeous pin-ups of the Grimm Universe's most popular characters in this stunning collection.
 
Also includes a never-before-published Grimm Fairy Tales short story!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BZFTXLM8]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy, Suspense</Genre>
  <PageCount>39</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
